Konfiguration des Texturtausches:

Ein neuer TexChangeMaster wird hinzugefügt
	* Name der Textur, die in der X-Datei verwendet wird und getauscht werden soll
	* Variablennummer (Integer), die zum Wechseln der Textur herangezogen werden soll

[newtexchangemaster]
linienband1.bmp
rlbnd_ln1_bmp

[entries]
16
Rollband_Ln1_01.bmp
Rollband_Ln1_02.bmp
Rollband_Ln1_03.bmp
Rollband_Ln1_04.bmp
Rollband_Ln1_05.bmp
Rollband_Ln1_06.bmp
Rollband_Ln1_07.bmp
Rollband_Ln1_08.bmp
Rollband_Ln1_09.bmp
Rollband_Ln1_10.bmp
Rollband_Ln1_11.bmp
Rollband_Ln1_12.bmp
Rollband_Ln1_13.bmp
Rollband_Ln1_14.bmp
Rollband_Ln1_15.bmp
Rollband_Ln1_16.bmp

[newtexchangemaster]
linienband2.bmp
rlbnd_ln2_bmp

[entries]
16
Rollband_Ln2_01.bmp
Rollband_Ln2_02.bmp
Rollband_Ln2_03.bmp
Rollband_Ln2_04.bmp
Rollband_Ln1_05.bmp
Rollband_Ln1_06.bmp
Rollband_Ln1_07.bmp
Rollband_Ln1_08.bmp
Rollband_Ln1_09.bmp
Rollband_Ln1_10.bmp
Rollband_Ln1_11.bmp
Rollband_Ln1_12.bmp
Rollband_Ln1_13.bmp
Rollband_Ln2_14_SD83.bmp
Rollband_Ln2_15_SD83.bmp
Rollband_Ln2_16.bmp


[newtexchangemaster]
linienband3.bmp
rlbnd_ln3_bmp

[entries]
16
Rollband_Ln2_01.bmp
Rollband_Ln3_02.bmp
Rollband_Ln3_03.bmp
Rollband_Ln3_04.bmp
Rollband_Ln1_05.bmp
Rollband_Ln1_06.bmp
Rollband_Ln1_07.bmp
Rollband_Ln1_08.bmp
Rollband_Ln1_09.bmp
Rollband_Ln1_10.bmp
Rollband_Ln1_11.bmp
Rollband_Ln1_12.bmp
Rollband_Ln1_13.bmp
Rollband_Ln3_14.bmp
Rollband_Ln3_15.bmp
Rollband_Ln3_16.bmp
